:root {
	/* Typography */
	--navigation-font-size: 0.75rem;
	--header-font-size: 1.20rem;

	/* Layouts */
	--home-spotlight-height: 100vh;
	--background-pattern: url('assets/images/patterns/bg-pattern-dark.png');
}

a { color: #cfc868; color: var(--hightlight-color); }
a:hover {color: #427d6c; color: var(--accent-color);}

body /* .footnote, #side_navigation_title a */ { color: #fff; }
/* body.home { background: #705f30; background: var(--primary-color); } */
body { background-image: linear-gradient(to bottom, #705f30, #c2ab6b)); background-image: linear-gradient(to bottom, var(--secondary-color), var(--primary-color)); }

.footnote { margin: 15% 0px 5% 0px; }

header { background:  var(--background-image); background-position: center; background-size: cover; position: relative;  }
header #site-name a, header #location, header #metropolis { color: #fff;}
header #site-name { font-size: var(--header-font-size); max-width: 300px; font-family: var(--accent-font); text-transform: none; }
header #metropolis { font-size: var(--navigation-font-size); font-family: var(--primary-font); }
.home header, .home header > .container, .carousel-item { height: 90vh; }
#header-navigation { background-color: #705f30; background-color: var(--dark-color); position: relative; }
.home #header-navigation { background-color: rgba(0,0,0,0.4); transition: background-color 0.5s ease;  }
.home #header-navigation:hover { background-color: #705f30; background-color: var(--primary-color); }
header, header > .container { height: calc(var(--home-spotlight-height) / 3);}
header .header-mask { background: linear-gradient(to bottom, rgba(0,0,0,0.65) 30%,rgba(0,0,0,0) 100%); height: 15vh; position: absolute; width: 100%; z-index: 1;}

#side_navigation { margin-bottom: 5%; }

.img_left, .img_left_25, .img_left_50, .img_left_75, .img_center, 
.img_center_25, .img_center_50, .img_center_75, .img_right, 
.img_right_25, .img_right_50, .img_right_75 {  }

img.img-fluid { border: 1px solid #cfc868; border: 1px solid var(--highlight-color); }

.dropdown-menu { left: initial; right: 0; }

#site-name { font-family: var(--primary-font); font-size: var(--header-font-size); position: relative; text-transform: uppercase; }
#site-name, header nav { z-index: 15; }

#siteCarousel {	margin: 0; position: absolute; width: 100%; z-index: 0; }
.carousel-caption { top: 70%; bottom: initial; padding: 20px 30px; text-align: left; }
.carousel-indicators { bottom: 50px; }
.carousel-control-next-icon, .carousel-control-prev-icon { width: 33%; height: 33%; }
.carousel { margin: 0 0 2rem 0; }

header .horizontal-nav { background-color: transparent; border: none; }

.breadcrumb { margin-top: 0; margin-bottom: 0; }
.breadcrumb-item+.breadcrumb-item::before { color: #fff; }
.breadcrumb-item.active { color: #cfc868; color: var(--highlight-color); }

#page-title { position: relative; color: #fff; background: rgba(68, 68, 68, 0.8); height: 260px; width: 100vw }
#article-title { position: absolute; bottom: 0; width: 85%; padding-bottom: 1rem;  }
#article-title h1 { line-height: 2.5rem; }
.home #page-title { display: none; }

main .breadcrumb, main .row:last-of-type > .col-12 > h2 { display: none; }
main > .container { background: transparent; }

main #siteCarousel { display: none; }/* Remove on Live Sites, Only used for Template Demo*/
.modal-content { color: #333; } /* Remove on Live Sites, Only used for Template Demo */

.list-group-item { background-color: transparent; color: #fff; border-color: #c2ab6b; border-color: var(--secondary-color); }
.list-group-item.active, .list-group-item-action:focus, .list-group-item-action:hover { background-color: #cfc868; background-color: var(--highlight-color); border-color: #cfc868; border-color: var(--highlight-color); color: #705f30; color: var(--primary-color); }

footer	{	background: #705f30; background: var(--dark-color); /* var(--primary-color); */	}
footer { border-top: 4px solid var(--secondary-color); }

.py-2 {	padding-top: 1.2rem !important; padding-bottom: 1.2rem !important; }
.py-4 { padding-bottom: 0 !important; padding-top: 0.5rem !important; }
.mb-5 { margin-bottom: 0vh !important; }
 
@media (min-width: 1200px) {
	.container {	max-width: 75vw; 	}
}

@media (max-width: 991.98px) {
	.home header, .home header > .container, .carousel-item { height: 95vh; }
}

@media (max-width: 767.98px) {
	
	.carousel-caption { position: absolute; background: rgba(0,0,0,0.7) !important; right: 0; bottom: 40px; top: unset; }
	.carousel-inner { overflow: visible; }
	.carousel-caption h1 {  }
	a.carousel-control-prev, a.carousel-control-next { display: none; }

	#article-title { margin: 0px; padding: 0px 4%; }
	#article-title h1 { font-size: 1.5rem; }
	.breadcrumb {  }
	#side_navigation { margin: 20% 0;  }
	ul { padding-inline-start: 0px; padding: 5% 0; }
	ul > li { list-style: none; }
	.footnote { padding: 10% 5%; border-left: none; border-top: 1px solid #cfc868; border-top: 1px solid var(--secondary-color); overflow-wrap: break-word; word-wrap: break-word; }
	.mr-md-3, .mx-md-3 { width: 100%; height: auto; }

}

@media (max-width: 515.98px) {
	#article-title h1 { font-size: 1.5rem; line-height: 1.5rem; }

}







